package ru.yandex.webmaster3.storage.notifications;

/**
 * @author avhaliullin
 */
public class NotificationUsersCount {
    private final int totalUsers;
    private final int processedUsers;

    public NotificationUsersCount(int totalUsers, int processedUsers) {
        this.totalUsers = totalUsers;
        this.processedUsers = processedUsers;
    }

    public int getTotalUsers() {
        return totalUsers;
    }

    public int getProcessedUsers() {
        return processedUsers;
    }
}
